.liquid-glass {
	 position: relative;
	 padding: 1.5rem;
	 border-radius: 100vmax;
	 isolation: isolate;
	 background-color: #000;
	 color: #000;
	 text-shadow: 0 2px 4px #000;
	 font-size: 1.25rem;
	 box-shadow: 0 6px 6px #000, 0 0 20px #000;
	 text-align: center;
	 user-select: none;
	 cursor: grab;
}
 .liquid-glass::before, .liquid-glass::after {
	 content: "";
	 position: absolute;
	 inset: 0;
	 border-radius: inherit;
}
 .liquid-glass::before {
	 backdrop-filter: blur(3px);
	 filter: url(#glass-distortion);
	 z-index: -1;
}
 .liquid-glass::after {
	 box-shadow: inset 2px 2px 1px 0 #000, inset -1px -1px 1px 1px #000;
}
 .liquid-glass.dragging {
	 cursor: grabbing;
}
 
.banner-four-bg::before{
    background-color: #0000008c;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: '';
}
.banner-four-bg .container{
    position: relative;
}


